MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004821ATutorContentpublic2011-08-17 10:212011-08-29 14:11
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004821: click delete details box broken
DescriptionWhen clicking the X in the top right corner of a detailed view box, the user is asked to download. FF/Linux
TagsNo tags attached.
Affects versionSVN
SVN Revision#11350
Attached Files

- Relationships

-  Notes
(0005195)
cindy (administrator)
2011-08-19 15:05

Solution: Replaced the previous bug-prone <a> link containing href="#" that is used for the display of close icon with <button type="image">.

Affected scripts:
index.php
mods/_standard/student_tools/classes/StudentToolsUtil.class.php
mods/_standard/student_tools/index.php
themes/default/index.tmpl.php
themes/default/styles.css
themes/mobile/index.tmpl.php
(0005296)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-08-17 10:21 greg New Issue
2011-08-17 10:23 greg Assigned To => harris
2011-08-17 10:23 greg Status new => assigned
2011-08-18 14:29 greg Assigned To harris => cindy
2011-08-19 15:05 cindy SVN Revision# => 11350
2011-08-19 15:05 cindy Note Added: 0005195
2011-08-19 15:05 cindy Status assigned => resolved
2011-08-19 15:05 cindy Fixed in Version => 2.0.3
2011-08-19 15:05 cindy Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005296
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker